Bug 1369602 - Upgrade OSP9.0 -> 10: Make sure that mariadb dump/restore triggered issue from workaround is automatically removed in upgrade procedure.
Summary: Upgrade OSP9.0 -> 10: Make sure that mariadb dump/restore triggered issue fro...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 9.0 (Mitaka)
Hardware: x86_64
OS: Linux
urgent
medium
Target Milestone: rc
: 10.0 (Newton)
Assignee: Angus Thomas
QA Contact: Omri Hochman
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-23 22:52 UTC by mlammon
Modified: 2016-12-29 16:56 UTC (History)
10 users (show)

Fixed In Version: openstack-tripleo-heat-templates-5.0.0-0.5.0rc3.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-14 15:53:05 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC

Description mlammon 2016-08-23 22:52:48 UTC
Upgrade OSP9.0 -> 10: Make sure that mariadb dump/restore triggered issue from workaround is automatically removed in upgrade procedure. 


See related BZ 1357112 for additional details: https://bugzilla.redhat.com/show_bug.cgi?id=1357112

This workaround should have been put in 9.0 async and this bz will

Comment 1 Marios Andreou 2016-10-14 15:47:00 UTC
I dont *think* we should be hitting this issue anymore, if it is about the mariadb dump/restore during upgrade... it should be fixed by some combination of  the two reviews https://review.openstack.org/#/c/358755/ https://review.openstack.org/#/c/357750/ which are already in 10.

adding needinfo as I'm not sure what this bug is for mlammon grateful for any details.


Is this still a bug?

Comment 2 James Slagle 2016-10-18 20:01:24 UTC
moving to TestOnly, ON_QA as this is supposedly fixed

Comment 4 mlammon 2016-10-19 14:35:54 UTC
This issue has not been seen during any 9->10 upgrade testing thus far.

Comment 6 errata-xmlrpc 2016-12-14 15:53:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.